/* CSS Document */
body {background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	line-height:normal;
	background-image:url("Godfather_bkgd.jpg");
	background-repeat:no-repeat;
	background-position:top;
	}

a:link {color:#666666;}
a:visited {color:#333333;}
a:active {color:#000000;}
a:hover {color:#666666;}


h1, h2, h3, h4 {text-align:center; color:#333333; font-style:italic;
}

